/*******************
/*Top bar
*******************/
.topbar {
  background: #283A90;
}

.topbar .navbar-header {
  background: #ffffff;
}

.topbar .top-navbar .navbar-header .navbar-brand .light-logo {
  display: none;
  color: rgba(255, 255, 255, 0.8);
}

.topbar .navbar-light .navbar-nav .nav-item > a.nav-link {
  color: #ffffff !important;
}

.topbar .navbar-light .navbar-nav .nav-item > a.nav-link:hover, .topbar .navbar-light .navbar-nav .nav-item > a.nav-link:focus {
  color: rgba(255, 255, 255, 0.8) !important;
}

/*******************
/*General Elements
*******************/
a.link:hover, a.link:focus {
  color: #d04091  !important;
}

.bg-theme {
  background-color: #d04091  !important;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #d04091 ;
  border-color: #d04091 ;
}

.right-sidebar .rpanel-title {
  background: #d04091 ;
}

.stylish-table tbody tr:hover, .stylish-table tbody tr.active {
  border-left: 4px solid #d04091 ;
}

.text-themecolor {
  color: #d04091  !important;
}

.profile-tab li a.nav-link.active,
.customtab li a.nav-link.active {
  border-bottom: 2px solid #d04091 !important;
  color: #d04091;
  border: none;
  font-weight: 500;
  background: transparent;
}

.profile-tab li a.nav-link:hover,
.customtab li a.nav-link:hover {
  color: #d04091 ;
  border: none;
}

/*******************
/*Buttons
*******************/
.btn-themecolor,
.btn-themecolor.disabled {
  background: #d04091 ;
  color: #ffffff;
  border: 1px solid #d04091 ;
}

.btn-themecolor:hover,
.btn-themecolor.disabled:hover {
  background: #d04091 ;
  opacity: 0.7;
  border: 1px solid #d04091 ;
}

.btn-themecolor.active, .btn-themecolor:focus,
.btn-themecolor.disabled.active,
.btn-themecolor.disabled:focus {
  background: #d04091 ;
}

/*******************
/*sidebar navigation
*******************/
.label-themecolor {
  background: #d04091 ;
}

.sidebar-nav > ul > li.active > a {
  color: #d04091 ;
  border-color: #d04091 ;
}

.sidebar-nav > ul > li.active > a i {
  color: #d04091 ;
}

.sidebar-nav ul li a.active, .sidebar-nav ul li a:hover {
  color: #d04091 ;
}

.sidebar-nav ul li a.active i, .sidebar-nav ul li a:hover i {
  color: #d04091 ;
}
